Compatibele controller:

  • FBLI-V-LV4
  • FBLI-V-LV4A

Compatibele controller:

  • Alle modellen van de LMC-serie

Softwareversies:

  • EZCAD2.14.11
  • EZCAD2.14.10
  • EZCAD2.14.9
  • EZCAD2.14.6
  • EZCAD2.9.6
  • EZCAD2.7.6

Compatibele controller:

  • Alle modellen van de DLC-serie

Opmerking: 

1. Overschrijf alstublieft geen oude bestanden, omdat nieuwe software geen machineparameters bevat.

2. Als u technische vragen heeft, kunt u altijd contact met ons opnemen.